<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:a4j="http://richfaces.org/a4j"
	xmlns:rich="http://richfaces.org/rich">
	
<body>
   
	<ui:composition template="/templates/template.xhtml">

		<ui:define name="title">
			<f:loadBundle basename="org.inra.ecoinfo.jsf.mentions" var="mentions" />
			#{mentions.PROPERTY_MSG_MENTION_LEGALE}
		</ui:define>
		<ui:define name="body">
			<f:loadBundle basename="org.inra.ecoinfo.jsf.index" var="index" />
			<f:loadBundle basename="org.inra.ecoinfo.jsf.mentions" var="mentions" />
			<f:loadBundle basename="org.inra.ecoinfo.jsf.mentions" var="mentions" />
			<h1>
				<h:panelGroup styleClass="navigation">

					<h:panelGroup styleClass="navigationItem">
						<h:graphicImage name="home.png" library="images" />
						<h:outputLink value="index.jsf">#{index.PARAM_MSG_BREADCRUMBS}</h:outputLink>
					</h:panelGroup>
					<h:panelGroup styleClass="navigationItem">#{mentions.PARAM_MSG_CONTACT_BREADCRUMBS}</h:panelGroup>
				</h:panelGroup>
				<h:panelGroup styleClass="title">
					<h:graphicImage name="refdata.png" library="images" />
					<h:outputText value="#{mentions.PARAM_MSG_CONTACT_TITLE}" />
				</h:panelGroup>
			</h1>
			<h:form class="intro">
			<h3>#{mentions.PARAM_MSG_CONTACT_TITLE}</h3>
			<hr></hr>
			<p>
				<h:panelGroup layout="block">
					<li>#{mentions.PARAM_MSG_CONTACT_RESPTECH_SOERE} <h:outputLink immediate="true" style="display: inline" value="mailto:#{mentions.PARAM_MSG_MAIL_RESPTECH_SOERE}"><h:outputText value="#{mentions.PARAM_MSG_MAIL_RESPTECH_SOERE}" /></h:outputLink></li>
					<li>#{mentions.PARAM_MSG_CONTACT_RESPSCIENT_SOERE} <h:outputLink immediate="true" style="display: inline" value="mailto:#{mentions.PARAM_MSG_MAIL_RESPSCIENT_SOERE}"><h:outputText value="#{mentions.PARAM_MSG_MAIL_RESPSCIENT_SOERE}" /></h:outputLink></li>					
				</h:panelGroup>
			</p>
			<br/>
			
			<h3>#{mentions.PARAM_MSG_MAIN_PARTICIPANTS}</h3>
			<hr></hr>
			<p>
			<h:panelGroup layout="block">
					<li><b>Colmar :</b>  D. Montenach, F. Hammel, A. Schaub, M. Imhoff, N. Valentin </li>
					<li><b>Grignon :</b>  V. Mercier, JN. Rampon, V. Etievant </li>
					<li><b>Rennes :</b>  T. Morvan</li>
					<li><b>Nancy :</b>  F. Watteau, C. Schwartz, A. Bouchard, S. Colin, A. Rakoto</li>
					<li><b>Bordeau : </b>  V. Sapin-Didier, S. Thunot</li>
					<li><b>Réunion :</b>  F. Feder, M. Bravin, P. Cazevieille, L. Thuriès</li>
					<li><b>Burkina Fasso : </b> D. Masse, E. Hien</li>
					<br></br>
					
					<li><b>GENOSOL :</b> L. Ranjard, S. Dequiedt</li>
					<li><b>PESSAC-BIOCHEMENV :</b> V. Grondin, N. Cheviron, M. Hedde, etc. </li>
					<li><b>LAS :</b> A. Richard, N. Proix, G. Caria </li>
					<li><b>USRAVE :</b> M. Barbaste, P. Soulé</li>
					<br></br>
				
					<h3>#{mentions.PARAM_MSG_SI_TEAM}</h3>
				
				<hr></hr>	
					
					<li><b>SOERE PRO :</b> T. Morvan (INRA - UMR SAS), F. Feder (CIRAD -UPR Récyclage et Risques), F. Watteau (Univ. Loraine / INRA - UMR LSE), S. Houot (INRA - UMR Ecosys), S. Alexandre (INRA - UMR Ecosys)</li>
					<li><b>Réseau PRO : </b>S. Sagot (LDAR de l'Aisne),R. Trochard (Arvalis), JY. Cahurel (IVF), B. Leclerc (ITAB) </li>
					<li><b>Animation :</b> Aurélia Michaud (INRA - UMR Ecosys) </li>
					<li><b>Cellule Ecoinformatique</b> </li>
					<br></br>
					<h3>#{mentions.PARAM_MSG_PARTENERS_LIST}</h3>
				<hr></hr>
			
            		<h:graphicImage name="logos.png" library="images" style="padding: 10px 10px 10px 10px;width: 1000px;"/>
        	

			</h:panelGroup>
			</p>
			</h:form>
		</ui:define>
	</ui:composition>
</body>
	
</html>